@charset "utf-8";
.col {
	float: left;
	position: relative;
	min-height: 1px;
}
.grid_8 {
	width: 100%;
}
/********************************************
* EVENTOS HOME                              *
********************************************/
.eventos-home {
	margin: 0 15px;
}
.eventos-home .noticiaCategoriaListadoImg {
	float: right;
	padding-left: 40px;
	width: 50%;
}
.eventos-home .noticiaTituloListado h4 {
	font-family: "Bitter", sans-serif;
	font-size: 28px;
	color: #343434;
	margin-bottom: 35px;
	font-weight: 500;
	line-height: 1.1;
}
.eventos-home .noticiaBreveDescListado {
	font-size: 18px;
	margin-bottom: 35px;
}
.eventos-home .noticiaBotonAmpliar a {
	display: inline-block;
	padding: 17px 40px;
	font-size: 17px;
	transition: all .2s;
	border-radius: 3px;
	border: solid 2px #666;
	background: #fff;
	color: #666;
}
.eventos-home .noticiaBotonAmpliar a:hover {
	color: #fff;
	background-color: #666666;
	border-color: #666666;
}
/********************************************
* NOTICIAS HOME                             *
********************************************/

.novedades-home .grid_8 {
	width: 50%;
	padding: 0 15px;
	float: left;
}
.novedades-home .noticiaCategoriaListadoImg {
	width: 50%;
	padding: 0 15px;
	height: 270px;
	float: left;
	overflow: hidden;
	transition: all .4s;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.novedades-home .noticiaFechaListado {
	width: 260px;
	float: left;
	position: absolute;
	margin: 0 30px;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(138,31,3,1);
	color: #fff;
	padding: 10px 20px;
}
.novedades-home .noticiaTituloListado h4, .novedades-home .noticiaBreveDescListado, .novedades-home .noticiaBotonAmpliar {
	width: 50%;
	padding: 0 15px;
	float: right;
}
.novedades-home .noticiaTituloListado h4 {
	border-top: solid 1px #eaeaea;
	padding-top: 17px;
	padding-bottom: 10px;
}
.novedades-home .noticiaBotonAmpliar {
	padding: 15px;
	border-bottom: solid 1px #eaeaea;
}
.novedades-home .noticiaBotonAmpliar .btnSmall {
	display: inline-block;
	padding-top: 6px;
	font-size: 13px;
	line-height: 1.42857143;
	padding: 9px 20px;
	margin-right: 16px;
	transition: all .2s;
	border-radius: 3px;
	border: solid 2px #eaeaea;
}
.novedades-home .noticiaBotonAmpliar .btnSmall:hover {
	color: #fff;
	background-color: #666666;
	border-color: #666666;
}
/********************************************
* BARRA DERECHA                             *
********************************************/
.sidebar .row {
	margin: 0 15px;
}
.sidebar .noticiaCategoriaListadoImg {
	float: left;
	margin: 0;
	margin-right: 20px;
	margin-bottom: 5px;
	width: 100px;
}
.sidebar .noticiaFechaListado {
	line-height: 16px !important;
}
.sidebar .noticiaTituloListado h4 {
	font-family: inherit;
	font-size: 100%;
	font-weight: 900;
}
.sidebar .noticiaTituloListado, .sidebar .noticiaBreveDescListado, .sidebar .noticiaBotonAmpliar, .sidebar .noticiaFechaListado {
    width: 100% !important;
	float: none !important;
	margin: 0 !important;
	margin-bottom: 5px; 
}
.sidebar .noticiaBreveDescListado span, .sidebar .noticiaBreveDescListado p, .sidebar .noticiaBreveDescListado {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font: 13px/24px "Roboto", sans-serif !important;
	font-weight: 400 !important;
	background-color: #fff;
	color: #666 !important;
	line-height: 16px !important;
}
.sidebar .noticiaBreveDescListado iframe{
	width: 100% !important;
	height: auto;
}
.sidebar .noticiaBotonAmpliar, .sidebar .paginatorCurso {
	display: none;
}
/********************************************
* LISTA DE NOTAS                            *
********************************************/

.novedades-lista .nota-imagen{
	height: 250px;
	width: 30%;
	float: left;
	margin-bottom: 20px;
	overflow:hidden;
}
.novedades-lista .nota-imagen .noticiaCategoriaListadoImg{
	width: 100%;
	height: auto;
}

.novedades-lista .noticiaTituloListado , .novedades-lista .noticiaBreveDescListado, .novedades-lista .noticiaBotonAmpliar, .novedades-lista .noticiaFechaListado {
	width: 70%;
	padding: 0 15px;
	float: right;
}

.novedades-lista .noticiaBotonAmpliar .btnSmall {
	display: inline-block;
	padding-top: 6px;
	font-size: 13px;
	line-height: 1.42857143;
	padding: 9px 20px;
	margin-right: 16px;
	transition: all .2s;
	border-radius: 3px;
	border: solid 2px #eaeaea;
}
.novedades-lista .noticiaBotonAmpliar .btnSmall:hover {
	color: #fff;
	background-color: #666666;
	border-color: #666666;
}

/********************************************
* COMPLETA                                  *
********************************************/


.novedades-completa .noticiaCboCat { /* Control Combo de opciones que permite filtrar las catgeorias de las noticias */
}
.novedades-completa .noticiaCategoriaListado { /* Categoria de la noticia en el listado */
	display: none;
}
.novedades-completa .noticiaFechaListado { /* Fecha del listado de noticias */
}
.novedades-completa .noticiaTituloListado { /* Titulo de la noticia en el listado */
}
.novedades-completa .noticiaTituloListado h4 {
	color: #000;
	font-weight: 600;
	font-size: 24px;
}
.novedades-completa .noticiaTituloListado a:hover {
	color: #000 !important;
}
.novedades-completa .noticiaImgNotiCompleta img{
	width: 100%;
	height: auto;
}
/* esto no estaba */

.novedades-completa .noticiaCategoriaListadoImg { /* Estilo de la imagen en el listado */
	width: 100%;
	height: auto;
}
.novedades-completa .noticiaBreveDescListado { /* Breve descripcion de la noticia en el listado */
	padding: 5px 0px;
}
.novedades-completa .noticiaBotonAmpliar a { /* Link para ampliar la noticia */
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #ffffff !important;
	background-color: #8a1f03;
	border-color: #8a1f03;
}
.novedades-completa .noticiaBotonAmpliar a:hover {
}
.novedades-completa .noticiaCategoriaNotiCompleta { /* Categoria en la noticia completa */
	display: none;
}
.novedades-completa .noticiaFechaNotiCompleta { /* Fecha en la noticia completa */
	display: none;
}
.novedades-completa .noticiaTituloNotiCompleta h2 { /* Titulo en la  noticia completa */

}
.novedades-completa .noticiaBreveDescNotiCompleta { /* Breve descripcion en la noticia completa */
	padding: 15px 0;
}
.novedades-completa .noticiaCuerpoNoticiaCompleta { /* Texto de la noticia en la noticia completa */
}

.novedades-completa .noticiaCuerpoNoticiaCompleta table td, .novedades-completa table td, .novedades-completa table {
    border: none !important;
    padding: 0 !important;
}

.novedades-completa .noticiaVolverAlListado { /* Link para volver al listado de noticias estando dentro de la noticia completa */
	/*float: left;*/
	position: relative;
	line-height: 8px;
	outline: none;
	padding: 0px 0 0 15px;
	margin-left: 20px;
	font-size: 10px;
	height: 40px;/*width: 135px;*/
}
.novedades-completa .noticiaPieRecursoNotiCompleta { /* Texto de comentario en el recurso multimedia en la noticia completa (texto de pie en los videos y audios) */
}
.novedades-completa .noticiaTituloArchivosRelacionados { /* Titulo "Archivos relacionados" dentro de la noticia completa para cuando hay archivos (documentos, planillas, pdfs, etc. relacionados) */
}
.novedades-completa .noticiaNombreArchivoRelacionado { /* Nombre del archivo relacionado en la noticia completa */
}
.novedades-completa .noticiaciaNoValida { /* Texto que se muestra cuando la noticia no es valida (fue eliminada o despublicada y se intenta acceder desde un link viejo por ejemplo) */
}


/********************************************
* BARRA DERECHA                             *
********************************************/
.sidebar .row {
	margin: 0 15px;
}
.sidebar .noticiaCategoriaListadoImg {
	float: left;
	margin-right: 20px;
	width: 100px;
}
.sidebar .noticiaFechaListado {
	line-height: 16px !important;
}
.sidebar .noticiaTituloListado h4 {
	font-family: inherit;
	font-size: 100%;
	font-weight: 900;
}
.sidebar .noticiaBreveDescListado span, .sidebar .noticiaBreveDescListado p, .sidebar .noticiaBreveDescListado {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font: 13px/24px "Roboto", sans-serif !important;
	font-weight: 400 !important;
	background-color: #fff;
	color: #666 !important;
	line-height: 16px !important;
}
.sidebar .noticiaBotonAmpliar {
	display: none
}


/********************************************
* PAGINADOR                                 *
********************************************/

#paginatorCurso {
	min-height: 55px;
}
#paginatorCurso li {
	display: block;
	padding: 2px 6px;
	margin: 0 5px 0 0;
	border: #ccc solid 1px;
	float: left;
}
#paginatorCurso li:hover {
	background: #f5f5f5;
}
#paginatorCurso a:hover {
	text-decoration: none;
}




/* == Desktop (Larger than 768px) == */
@media (min-width: 1200px) {
}

@media only screen and (min-width: 960px) and (max-width: 1200px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 767px) {
.novedades-home .grid_8 {
	width: 100%;
}
.novedades-home .noticiaCategoriaListadoImg {
	width: 100%;
}
.novedades-home .noticiaTituloListado h4, .novedades-home .noticiaBreveDescListado, .novedades-home .noticiaBotonAmpliar {
	width: 100%;
}
.eventos-home .noticiaCategoriaListadoImg {
	padding-left: 0px;
	width: 100%;
}
.novedades-home .noticiaFechaListado {
	width: 100%;
	float: left;
	position: relative;
	margin: 0 15px;
	background: rgba(138,31,3,1);
	color: #fff;
	padding: 10px 20px;
}
.sidebar .row {
	margin: 0 15px;
}
.sidebar .noticiaCategoriaListadoImg {
	margin-right: 0px;
	width: 100%;
}
	.sidebar .noticiaCategoriaListadoImg{
		margin-bottom: 10px;
	}
}
